nvme_resv_report(2)

NAME
nvme_resv_report - Send an nvme reservation report

SYNOPSIS
int nvme_resv_report (struct nvme_resv_report_args *args );

ARGUMENTS

args
    struct nvme_resv_report_args argument structure

DESCRIPTION
Returns a Reservation Status data structure to memory that describes the registration and reservation status of a namespace. See the definition for the returned structure, struct nvme_reservation_status, for more details.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.